{% extends 'base.html' %}

{% block additionalHeader %}
    <meta charset="utf-8">
    <title> Menggunakan Barang - Read </title>
{% endblock %}

{% block content %}
{% include 'base.html' %}
{% if role == "admin" %}
    <table class="table">
        <tr>
            <th>Username Pemain</th>
            <th>Nama Tokoh</th>
            <th>Nama Barang</th>
            <th>Waktu</th>
        </tr>
        {% for row in hasil %}
        <tr>
            <td> {{ row.username_pengguna }} </td>
            <td> {{ row.nama_tokoh }} </td>
            <td> {{ row.nama }} </td>
            <td> {{ row.waktu }} </td>
        </tr>
        {% endfor %}
    </table>

{% elif role == "pemain" %}
    <table class="table">
        <tr>
            <th>Nama Tokoh</th>
            <th>Nama Barang</th>
            <th>Waktu</th>
        </tr>
        {% for row in hasil %}
        <tr>
            <td> {{ row.nama_tokoh }} </td>
            <td> {{ row.nama }} </td>
            <td> {{ row.waktu }} </td>
        </tr>
        {% endfor %}
    </table>

{% endif %}

{% endblock %}